Subject: Re: [PATCH 6/7] Eradicate yet-another-buffer implementation in buitin-rerere.c

From: Pierre Habouzit <[email-masked]>
Date: Thu, 06 Sep 2007 22:54:08 +0200

On Thu, Sep 06, 2007 at 08:16:07PM +0000, David Kastrup wrote:
> Pierre Habouzit <[email-masked]> writes:
> 
> > On Thu, Sep 06, 2007 at 02:05:36PM +0000, Johannes Schindelin wrote:
> 
> >> You used spaces instead of tabs here.
> >
> >   crap, and I did that in the 5th patch as well. well, I'll maybe send
> > privately a "fixed" version of the patch to junio then, to avoid
> > flooding the list with spacing issues.
> >
> >   And I'll also set my vim to use tabs when I'm hacking on git.
> 
> Just use Emacs and
> M-x c-set-style RET linux RET

  I'll give you a hunch:

apt-cache showsrc vim|grep Uplo
…, Pierre Habouzit <[email-masked]>, …

  And it's not like vim doesn't has this either :)

  Anyways, we're going a bit OT aren't we ?
-- 
·O·  Pierre Habouzit
··O                                                [email-masked]
OOO                                                http://www.madism.org